{
  "verseBefore": "If the stolen animal is found alive in his possession, whether it is an ox, a donkey, or a sheep, he must pay back double.\n\n\\ts\\*\n\\p ",
  "verseAfter": "If the stolen animal is actually found alive in his possession, from an ox, to a donkey, to a sheep, he must compensate doubly.\n\n\\ts\\*\n\\p ",
  "tags": [
    "meaning"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-07-15T20:24:17.418Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
